### Function

# GObject Object compat_control

#### Declaration

    gsize
    g_object_compat_control (
      gsize what,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`what`

  Type: `gsize`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

No description available.